p {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; margin-left: 80px; margin-right: 20px}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #92002C; margin-left: 30px; margin-top: 10px; margin-right: 30px; margin-bottom: 20px; text-align: right}
a:hover { color: #FF0000;  text-decoration: underline}
a:link, :visited  { color: #990000; text-decoration: none; }
li {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; margin-left: 80px; margin-right: 20px}}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px; }
.foot {  font-family: Arial, Helvetica, sans-serif; font-size: 9px;  }
.bimg {   border: 1px #DDDDDD solid; padding: 2px;}